Subject: about RFC2178

From: [email-masked]
Date: Wed, 17 Jan 2001 16:49:54 +0900

Hello, all.
 
The RFC 2178 is only included until sec.12.1.4 in ietf/rfc site, so I
want to find extra pages.
Let me know how to find full paper ( RFC 2178 ) ASAP.
 
Best regards,
Myunghee Son.

P.S. I saw an email address - the following recipient(s):
[email-masked] <mailto:[email-masked]>  - in RFC 2178
and sent this message to that address but it did not reach . Please
check this email address.

------------------------------
Myunghee Son
MPLS Software Team
Internet Technology Department
Switching and Transmission Lab.
ETRI (Elec. & Telecom. Research Inst.)
 
Office: +82.42.860.6473
Mobile: +82.16.254.6726
Fax: +82.42.860.5440
E-mail: [email-masked] <mailto:[email-masked]> 
------------------------------

---

From: Scott Brim <[email-masked]>
Date: Wed, 17 Jan 2001 10:15:02 -0500

> Let me know how to find full paper ( RFC 2178 ) ASAP.

ftp://ftp.ietf.org/rfc/rfc2178.txt

> check this email address.

It's been a while.  Try [email-masked].